Subject: New Reply Received - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 21:15:23 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Feedback or suggestions  Ticket comment <div>Moreover, due to the delivery Issues I will not shop from Centre point any more. thanks.<br id="yMail_cursorElementTracker_1614460452868"><br>
</div>
<div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 25 Feb 2021 at 4:20 am, asad mughal</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv1552650334"><div>Salam;<div id="yiv1552650334yMail_cursorElementTracker_1614215737355">In fact Abuarish office delivery boys are very slow to react. After my complaint they sent me message that my shipment has been handed over to MANDOOB , but neither MANDOOB contacted me nor he came for home delivery. I again had to go to the Regional Office of Aramex Abuarish to Recieve my next purchase.  MANDOOB or DELIVERY VAN or BOY Never turned up to Give me Home delivery. Looks like they are not paying any heed to your instructions. <br id="yiv1552650334yMail_cursorElementTracker_1614215727335"><br><div id="yiv1552650334ymail_android_signature"><a rel="noreferrer" id="yiv1552650334ymail_android_signature_link" target="_blank" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature">Sent from Yahoo Mail on Android</a></div> <br> <div class="yiv1552650334yqt1004282293" id="yiv1552650334yqt78549"><blockquote style="margin:0 0 20px 0"> <div style="font-family:Roboto, sans-serif;color:#6D00F6"> <div>On Wed, 24 Feb 2021 at 11:19 pm, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div> </div> <div style="padding:10px 0 0 20px;margin:10px 0 0 0;border-left:1px solid #6D00F6"> <div id="yiv1552650334"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2113091</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Humayun : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Asad,<br><br>Thanks for getting in touch with us.<br><br>We are very sorry for the unpleasant experience you had to face. We certainly apologies for this and would like to assure you this is definitely not the kind of experience we want to offer to our customers.</div>
<div><br></div>
<div dir="ltr">However, we would like to inform you that your refund for SAR 30.00 was processed on 22/02/2021 with the transaction ID 169999990081945733. The amount will take 2-15 business days to be reflect back in your account.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.<br>
</div>
</div></div>
<div><br></div>
<br>

</div></div> </div> </blockquote></div>
</div>
</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2113091